Subject: FLEXlm

From: Laura Walsh <[email-masked]>
Date: Wed, 15 Feb 1995 16:01:17 -0600 (CST)

We use the MSI packages Quanta/CHARMm and Cerius2, which are managed by
the license manager program FLEXlm.  I would like to know if anyone has
written a script to analyze the license log for statistics, such as
maximum number of users, usages of each package, and/or accounting
information for computers and users.  It shouldn't be too hard to write,
but I sure would like to avoid doing so if it is already available
somewhere. 

Thanks.
Laura

Laura Lynn Walsh, School of Chemical Sciences Computer Center, 
Box 66-1, 152 Noyes Lab, 505 South Mathews Ave., 
University of Illinois, Urbana, IL  61801-3364
[email-masked]                       (217) 244-0560